RubyGems Navigation menu

Reverse dependencies for treetagger-ruby Latest version of the following gems require treetagger-ruby

Total downloads 7,320

For this version 2,104

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.7

Links: